m4trace:configure.in:2: -1- AC_INIT([kawa], [1.7.91])
m4trace:configure.in:2: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:2: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:2: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.in:2: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:2: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:2: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:2: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:2: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.in:2: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.in:2: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.in:2: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.in:2: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.in:2: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.in:2: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.in:2: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.in:2: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.in:2: -1- AC_SUBST([datadir], ['${prefix}/share'])
m4trace:configure.in:2: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.in:2: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.in:2: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.in:2: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.in:2: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.in:2: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.in:2: -1- AC_SUBST([infodir], ['${prefix}/info'])
m4trace:configure.in:2: -1- AC_SUBST([mandir], ['${prefix}/man'])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.in:2: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.in:2: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.in:2: -1- AC_SUBST([build_alias])
m4trace:configure.in:2: -1- AC_SUBST([host_alias])
m4trace:configure.in:2: -1- AC_SUBST([target_alias])
m4trace:configure.in:2: -1- AC_SUBST([DEFS])
m4trace:configure.in:2: -1- AC_SUBST([ECHO_C])
m4trace:configure.in:2: -1- AC_SUBST([ECHO_N])
m4trace:configure.in:2: -1- AC_SUBST([ECHO_T])
m4trace:configure.in:2: -1- AC_SUBST([LIBS])
m4trace:configure.in:5: -1- AM_MAINTAINER_MODE
m4trace:configure.in:5: -1- AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
m4trace:configure.in:5: -1- AC_SUBST([MAINTAINER_MODE_TRUE])
m4trace:configure.in:5: -1- AC_SUBST([MAINTAINER_MODE_FALSE])
m4trace:configure.in:5: -1- AC_SUBST([MAINT])
m4trace:configure.in:6: -1- AC_CANONICAL_TARGET([])
m4trace:configure.in:6: -1- AC_CANONICAL_HOST
m4trace:configure.in:6: -1- AC_CANONICAL_BUILD
m4trace:configure.in:6: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.in:6: -1- AC_SUBST([build_cpu], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\1/'`])
m4trace:configure.in:6: -1- AC_SUBST([build_vendor], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\2/'`])
m4trace:configure.in:6: -1- AC_SUBST([build_os], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\3/'`])
m4trace:configure.in:6: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.in:6: -1- AC_SUBST([host_cpu], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\1/'`])
m4trace:configure.in:6: -1- AC_SUBST([host_vendor], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\2/'`])
m4trace:configure.in:6: -1- AC_SUBST([host_os], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\3/'`])
m4trace:configure.in:6: -1- AC_SUBST([target], [$ac_cv_target])
m4trace:configure.in:6: -1- AC_SUBST([target_cpu], [`echo $ac_cv_target | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\1/'`])
m4trace:configure.in:6: -1- AC_SUBST([target_vendor], [`echo $ac_cv_target | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\2/'`])
m4trace:configure.in:6: -1- AC_SUBST([target_os], [`echo $ac_cv_target | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\3/'`])
m4trace:configure.in:8: -1- AM_INIT_AUTOMAKE
m4trace:configure.in:8: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.in:8: -1- AM_AUTOMAKE_VERSION([1.9.3])
m4trace:configure.in:8: -1- AC_PROG_INSTALL
m4trace:configure.in:8: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:8: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:8: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:8: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.in:8: -1- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])
m4trace:configure.in:8: -1- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])
m4trace:configure.in:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.in:8: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
#undef PACKAGE])
m4trace:configure.in:8: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.in:8: -1- AH_OUTPUT([VERSION], [/* Version number of package */
#undef VERSION])
m4trace:configure.in:8: -1- AC_SUBST([ACLOCAL])
m4trace:configure.in:8: -1- AC_SUBST([AUTOCONF])
m4trace:configure.in:8: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.in:8: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.in:8: -1- AC_SUBST([MAKEINFO])
m4trace:configure.in:8: -1- AC_SUBST([install_sh])
m4trace:configure.in:8: -1- AC_SUBST([STRIP])
m4trace:configure.in:8: -1- AC_SUBST([ac_ct_STRIP])
m4trace:configure.in:8: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.in:8: -1- AC_SUBST([mkdir_p])
m4trace:configure.in:8: -1- AC_PROG_AWK
m4trace:configure.in:8: -1- AC_SUBST([AWK])
m4trace:configure.in:8: -1- AC_PROG_MAKE_SET
m4trace:configure.in:8: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:8: -1- AC_SUBST([am__leading_dot])
m4trace:configure.in:8: -1- AC_SUBST([AMTAR])
m4trace:configure.in:8: -1- AC_SUBST([am__tar])
m4trace:configure.in:8: -1- AC_SUBST([am__untar])
m4trace:configure.in:53: -1- AC_SUBST([JAVA_SOURCE])
m4trace:configure.in:55: -1- AC_PROG_INSTALL
m4trace:configure.in:55: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:55: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:55: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:56: -1- AC_PROG_LN_S
m4trace:configure.in:56: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.in:61: -1- AC_PROG_CC
m4trace:configure.in:61: -1- AC_SUBST([CC])
m4trace:configure.in:61: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:61: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:61: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:61: -1- AC_SUBST([CC])
m4trace:configure.in:61: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:61: -1- AC_SUBST([CC])
m4trace:configure.in:61: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:61: -1- AC_SUBST([CC])
m4trace:configure.in:61: -1- AC_SUBST([CC])
m4trace:configure.in:61: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:61: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.in:61: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.in:61: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.in:61: -1- AC_SUBST([am__include])
m4trace:configure.in:61: -1- AC_SUBST([am__quote])
m4trace:configure.in:61: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.in:61: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.in:61: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.in:61: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.in:61: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.in:61: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.in:61: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.in:61: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.in:62: -1- AC_PROG_CXX
m4trace:configure.in:62: -1- AC_SUBST([CXX])
m4trace:configure.in:62: -1- AC_SUBST([CXXFLAGS])
m4trace:configure.in:62: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:62: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:62: -1- AC_SUBST([CXX])
m4trace:configure.in:62: -1- AC_SUBST([ac_ct_CXX])
m4trace:configure.in:62: -1- AC_SUBST([CXXDEPMODE], [depmode=$am_cv_CXX_dependencies_compiler_type])
m4trace:configure.in:62: -1- AM_CONDITIONAL([am__fastdepCXX], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CXX_dependencies_compiler_type" = gcc3])
m4trace:configure.in:62: -1- AC_SUBST([am__fastdepCXX_TRUE])
m4trace:configure.in:62: -1- AC_SUBST([am__fastdepCXX_FALSE])
m4trace:configure.in:66: -1- m4_pattern_forbid([^_?LT_[A-Z_]+$])
m4trace:configure.in:66: -1- m4_pattern_allow([^(_LT_EOF|LT_DLGLOBAL|LT_DLLAZY_OR_NOW)$])
m4trace:configure.in:66: -1- AC_SUBST([LIBTOOL])
m4trace:configure.in:66: -1- AC_SUBST([SED])
m4trace:configure.in:66: -1- AC_SUBST([EGREP])
m4trace:configure.in:66: -1- AC_SUBST([FGREP])
m4trace:configure.in:66: -1- AC_SUBST([GREP])
m4trace:configure.in:66: -1- AC_SUBST([LD])
m4trace:configure.in:66: -1- AC_SUBST([NM])
m4trace:configure.in:66: -1- AC_SUBST([AR])
m4trace:configure.in:66: -1- AC_SUBST([ac_ct_AR])
m4trace:configure.in:66: -1- AC_SUBST([STRIP])
m4trace:configure.in:66: -1- AC_SUBST([ac_ct_STRIP])
m4trace:configure.in:66: -1- AC_SUBST([RANLIB])
m4trace:configure.in:66: -1- AC_SUBST([ac_ct_RANLIB])
m4trace:configure.in:66: -1- m4_pattern_allow([LT_OBJDIR])
m4trace:configure.in:66: -1- AC_DEFINE_TRACE_LITERAL([LT_OBJDIR])
m4trace:configure.in:66: -1- AH_OUTPUT([LT_OBJDIR], [/* Define to the sub-directory in which libtool stores uninstalled libraries.
   */
#undef LT_OBJDIR])
m4trace:configure.in:66: -1- AC_SUBST([lt_ECHO])
m4trace:configure.in:66: -1- LT_SUPPORTED_TAG([CC])
m4trace:configure.in:66: -1- AC_CHECK_HEADERS([dlfcn.h], [], [], [AC_INCLUDES_DEFAULT])
m4trace:configure.in:66: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H])
m4trace:configure.in:66: -1- AC_HEADER_STDC
m4trace:configure.in:66: -1- AC_PROG_CPP
m4trace:configure.in:66: -1- AC_SUBST([CPP])
m4trace:configure.in:66: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:66: -1- AC_SUBST([CPP])
m4trace:configure.in:66: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:66: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.in:66: -1- AC_CHECK_HEADERS([sys/types.h sys/stat.h stdlib.h string.h memory.h strings.h \
		  inttypes.h stdint.h unistd.h], [], [], [$ac_includes_default])
m4trace:configure.in:66: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.in:66: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.in:66: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.in:66: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.in:66: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H])
m4trace:configure.in:66: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H])
m4trace:configure.in:66: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H])
m4trace:configure.in:66: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.in:66: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.in:66: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [
    lt_cv_dlopen="dyld"
    lt_cv_dlopen_libs=
    lt_cv_dlopen_self=yes
    ])
m4trace:configure.in:66: -1- AC_CHECK_LIB([dld], [shl_load], [lt_cv_dlopen="shl_load" lt_cv_dlopen_libs="-dld"], [AC_CHECK_FUNC([dlopen],
	      [lt_cv_dlopen="dlopen"],
	  [AC_CHECK_LIB([dl], [dlopen],
		[lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"],
	    [AC_CHECK_LIB([svld], [dlopen],
		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
	      [AC_CHECK_LIB([dld], [dld_link],
		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
	      ])
	    ])
	  ])
	])
m4trace:configure.in:66: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [AC_CHECK_LIB([svld], [dlopen],
		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
	      [AC_CHECK_LIB([dld], [dld_link],
		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
	      ])
	    ])
m4trace:configure.in:66: -1- AC_CHECK_LIB([svld], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"], [AC_CHECK_LIB([dld], [dld_link],
		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
	      ])
m4trace:configure.in:66: -1- AC_CHECK_LIB([dld], [dld_link], [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
m4trace:configure.in:66: -1- LT_SUPPORTED_TAG([CXX])
m4trace:configure.in:66: -1- AC_PROG_CXX
m4trace:configure.in:66: -1- AC_SUBST([CXX])
m4trace:configure.in:66: -1- AC_SUBST([CXXFLAGS])
m4trace:configure.in:66: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:66: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:66: -1- AC_SUBST([CXX])
m4trace:configure.in:66: -1- AC_SUBST([ac_ct_CXX])
m4trace:configure.in:66: -1- AC_SUBST([CXXDEPMODE], [depmode=$am_cv_CXX_dependencies_compiler_type])
m4trace:configure.in:66: -1- AM_CONDITIONAL([am__fastdepCXX], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CXX_dependencies_compiler_type" = gcc3])
m4trace:configure.in:66: -1- AC_SUBST([am__fastdepCXX_TRUE])
m4trace:configure.in:66: -1- AC_SUBST([am__fastdepCXX_FALSE])
m4trace:configure.in:66: -1- AC_SUBST([CXXCPP])
m4trace:configure.in:66: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:66: -1- AC_SUBST([CXXCPP])
m4trace:configure.in:66: -1- AC_SUBST([LD])
m4trace:configure.in:77: -1- _m4_warn([obsolete], [The macro `LT_AC_PROG_GCJ' is obsolete.
You should run autoupdate.], [aclocal.m4:5945: LT_AC_PROG_GCJ is expanded from...
configure.in:77: the top level])
m4trace:configure.in:77: -1- AC_SUBST([GCJ])
m4trace:configure.in:77: -1- AC_SUBST([ac_ct_GCJ])
m4trace:configure.in:77: -1- AC_SUBST([GCJFLAGS])
m4trace:configure.in:77: -1- LT_SUPPORTED_TAG([GCJ])
m4trace:configure.in:77: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [autoconf/lang.m4:166: AC_LANG_SAVE is expanded from...
aclocal.m4:5889: _LT_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:621: _LT_LANG is expanded from...
aclocal.m4:611: LT_LANG is expanded from...
aclocal.m4:5945: LT_AC_PROG_GCJ is expanded from...
configure.in:77: the top level])
m4trace:configure.in:77: -1- _m4_warn([obsolete], [instead of using `AC_LANG', `AC_LANG_SAVE',
and `AC_LANG_RESTORE', you should use `AC_LANG_PUSH' and `AC_LANG_POP'.], [autoconf/lang.m4:166: AC_LANG_SAVE is expanded from...
aclocal.m4:5889: _LT_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:621: _LT_LANG is expanded from...
aclocal.m4:611: LT_LANG is expanded from...
aclocal.m4:5945: LT_AC_PROG_GCJ is expanded from...
configure.in:77: the top level])
m4trace:configure.in:77: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [autoconf/lang.m4:172: AC_LANG_RESTORE is expanded from...
aclocal.m4:5889: _LT_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:621: _LT_LANG is expanded from...
aclocal.m4:611: LT_LANG is expanded from...
aclocal.m4:5945: LT_AC_PROG_GCJ is expanded from...
configure.in:77: the top level])
m4trace:configure.in:82: -1- AC_SUBST([GCJFLAGS])
m4trace:configure.in:83: -1- _m4_warn([obsolete], [The macro `AC_LIBTOOL_GCJ' is obsolete.
You should run autoupdate.], [aclocal.m4:657: AC_LIBTOOL_GCJ is expanded from...
configure.in:83: the top level])
m4trace:configure.in:85: -1- AC_SUBST([GCJDEPMODE], [depmode=$am_cv_GCJ_dependencies_compiler_type])
m4trace:configure.in:85: -1- AM_CONDITIONAL([am__fastdepGCJ], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_GCJ_dependencies_compiler_type" = gcc3])
m4trace:configure.in:85: -1- AC_SUBST([am__fastdepGCJ_TRUE])
m4trace:configure.in:85: -1- AC_SUBST([am__fastdepGCJ_FALSE])
m4trace:configure.in:86: -1- AC_SUBST([LIBTOOL_DEPS])
m4trace:configure.in:107: -1- AM_CONDITIONAL([WITH_GCJ], [test "$with_gcj" = "yes"])
m4trace:configure.in:107: -1- AC_SUBST([WITH_GCJ_TRUE])
m4trace:configure.in:107: -1- AC_SUBST([WITH_GCJ_FALSE])
m4trace:configure.in:108: -1- AM_CONDITIONAL([ENABLE_XML], [test "$enable_xml" = "yes"])
m4trace:configure.in:108: -1- AC_SUBST([ENABLE_XML_TRUE])
m4trace:configure.in:108: -1- AC_SUBST([ENABLE_XML_FALSE])
m4trace:configure.in:110: -1- AM_CONDITIONAL([ENABLE_SERVLET], [test "$enable_servlet" != "" -a "$enable_servlet" != "no"])
m4trace:configure.in:110: -1- AC_SUBST([ENABLE_SERVLET_TRUE])
m4trace:configure.in:110: -1- AC_SUBST([ENABLE_SERVLET_FALSE])
m4trace:configure.in:111: -1- AM_CONDITIONAL([WITH_SWING], [test "$with_swing" = "yes"])
m4trace:configure.in:111: -1- AC_SUBST([WITH_SWING_TRUE])
m4trace:configure.in:111: -1- AC_SUBST([WITH_SWING_FALSE])
m4trace:configure.in:112: -1- AM_CONDITIONAL([WITH_SWT], [test "$with_swt" = "yes"])
m4trace:configure.in:112: -1- AC_SUBST([WITH_SWT_TRUE])
m4trace:configure.in:112: -1- AC_SUBST([WITH_SWT_FALSE])
m4trace:configure.in:113: -1- AM_CONDITIONAL([WITH_AWT], [test "$with_awt" = "yes"])
m4trace:configure.in:113: -1- AC_SUBST([WITH_AWT_TRUE])
m4trace:configure.in:113: -1- AC_SUBST([WITH_AWT_FALSE])
m4trace:configure.in:114: -1- AM_CONDITIONAL([WITH_SAX2], [test "$with_sax2" = "yes"])
m4trace:configure.in:114: -1- AC_SUBST([WITH_SAX2_TRUE])
m4trace:configure.in:114: -1- AC_SUBST([WITH_SAX2_FALSE])
m4trace:configure.in:115: -1- AM_CONDITIONAL([ENABLE_KAWA_FRONTEND], [test "$enable_kawa_frontend" = "yes"])
m4trace:configure.in:115: -1- AC_SUBST([ENABLE_KAWA_FRONTEND_TRUE])
m4trace:configure.in:115: -1- AC_SUBST([ENABLE_KAWA_FRONTEND_FALSE])
m4trace:configure.in:151: -1- AC_SUBST([conf_classpath])
m4trace:configure.in:152: -1- AC_SUBST([pathsep])
m4trace:configure.in:153: -1- AC_SUBST([filesep])
m4trace:configure.in:155: -1- AC_SUBST([JAVA])
m4trace:configure.in:156: -1- AC_SUBST([JAVAC])
m4trace:configure.in:160: -1- AC_SUBST([XML_SELECTED])
m4trace:configure.in:161: -1- AC_SUBST([AWT_SELECTED])
m4trace:configure.in:162: -1- AC_SUBST([SWING_SELECTED])
m4trace:configure.in:163: -1- AC_SUBST([GCJ_COMPILED_SELECTED])
m4trace:configure.in:164: -1- AC_SUBST([GCJ_SELECTED])
m4trace:configure.in:165: -1- AC_SUBST([extra_java])
m4trace:configure.in:166: -1- AC_SUBST([TOP_BUILDDIR])
m4trace:configure.in:167: -1- AC_SUBST([CC])
m4trace:configure.in:168: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:169: -1- AC_SUBST([PACKAGE])
m4trace:configure.in:170: -1- AC_SUBST([VERSION])
m4trace:configure.in:171: -1- AC_SUBST([JEMACS_VERSION])
m4trace:configure.in:172: -1- AC_SUBST([BYTECODE_VERSION])
m4trace:configure.in:173: -1- AC_SUBST([SHELL])
m4trace:configure.in:187: -1- AC_CONFIG_LINKS([gnu/xquery/testsuite/outline.xml:gnu/xquery/testsuite/outline.xml.in
  gnu/xquery/testsuite/tab.xml:gnu/xquery/testsuite/tab.xml.in
  gnu/xquery/testsuite/bib.xml:gnu/xquery/testsuite/bib.xml.in
  gnu/xquery/testsuite/auction.xml:gnu/xquery/testsuite/auction.xml.in
  gnu/xquery/testsuite/book1.xml:gnu/xquery/testsuite/book1.xml.in
  gnu/xquery/testsuite/report1.xml:gnu/xquery/testsuite/report1.xml.in
  gnu/xquery/testsuite/reviews.xml:gnu/xquery/testsuite/reviews.xml.in
  gnu/xquery/testsuite/items.xml:gnu/xquery/testsuite/items.xml.in
  gnu/xquery/testsuite/bids.xml:gnu/xquery/testsuite/bids.xml.in
  gnu/xquery/testsuite/users.xml:gnu/xquery/testsuite/users.xml.in
  testsuite/scribble.html:testsuite/scribble.html.in])
m4trace:configure.in:208: -1- AC_CONFIG_FILES([Makefile gnu/bytecode/Makefile gnu/math/Makefile
  gnu/lists/Makefile gnu/text/Makefile gnu/mapping/Makefile gnu/expr/Makefile
  gnu/kawa/util/Makefile gnu/kawa/reflect/Makefile 
  gnu/kawa/functions/Makefile gnu/kawa/servlet/Makefile
  gnu/xml/Makefile gnu/kawa/xml/Makefile
  gnu/kawa/xslt/Makefile gnu/kawa/sax/Makefile
  gnu/brl/Makefile gnu/kawa/brl/Makefile
  gnu/kawa/lispexpr/Makefile gnu/kawa/slib/Makefile gnu/ecmascript/Makefile
  gnu/commonlisp/Makefile gnu/commonlisp/lang/Makefile
  gnu/commonlisp/lisp/Makefile gnu/commonlisp/testsuite/Makefile
  gnu/jemacs/Makefile gnu/jemacs/lang/Makefile gnu/jemacs/buffer/Makefile
  gnu/jemacs/lisp/Makefile gnu/jemacs/testsuite/Makefile
  gnu/jemacs/swing/Makefile gnu/jemacs/swt/Makefile
  kawa/Makefile kawa/lang/Makefile kawa/standard/Makefile kawa/lib/Makefile
  gnu/q2/Makefile gnu/q2/lang/Makefile
  gnu/xquery/Makefile gnu/xquery/lang/Makefile
  gnu/xquery/util/Makefile gnu/xquery/testsuite/Makefile
  gnu/kawa/ant/Makefile
  gnu/kawa/models/Makefile gnu/kawa/swingviews/Makefile
  doc/Makefile testsuite/Makefile bin/Makefile])
m4trace:configure.in:209: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.in:209: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
